Subject: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

From: jouni korhonen <[email-masked]>
Date: Fri, 3 Aug 2012 23:34:12 +0300

Dear Secretary,

This is a request for publication of draft-ietf-radext-ipv6-access-11 as a standards track RFC. 

- Jouni

-------------------------------------------------------

(1) What type of RFC is being requested (BCP, Proposed Standard,
Internet Standard, Informational, Experimental, or Historic)?  Why
is this the proper type of RFC?  Is this type of RFC indicated in the
title page header?

	RADIUS attributes for IPv6 Access Networks is to be published
	as a Standards Track RFC, which is indicated in the I-D's
	cover page Intended Status field.

	The RADIUS attributes defined in this I-D are needed for the
	emerging IPv6 deployments across multiple types of network
	architectures.

(2) The IESG approval announcement includes a Document Announcement
Write-Up. Please provide such a Document Announcement Write-Up. Recent
examples can be found in the "Action" announcements for approved
documents. The approval announcement contains the following sections:

Technical Summary

	The I-D defines additional attributes for various IPv6
	access network deployments (be that fixes or mobile network).
	The attributes complement already existing set of IPv6 attributes
	defined in e.g., RFC3162 and RFC4818. Furthermore, the I-D clarifies
	the use of some existing IPv6 related attributes and the relationship
	of those to the newly defined attributes.

Working Group Summary

	The I-D has been discussed extensively in the RADEXT WG and has
        reached the overall working group consensus. There was a lengthy
        discussion regarding the Route-IPv6-Information attribute format
        and whether it should also contain the rest of the RFC4191 Route
        Information Option field in addition to the prefix. The WG
        reached a consensus that the other values are local to router
        configuration and not retrieved from the RADIUS server.

Document Quality

        There is specific interest from the Broadband Forum to incorporate
        the attributes defined in this specification into their respective
        IPv6 standards.

        AAA Doctors have not reviewed the document yet. There is no need
        for MIB or other doctorate review.

        Once the document goes to IETF LC, a review from V6OPS should be
        requested.

Personnel

  Who is the Document Shepherd? Who is the Responsible Area
  Director?

       Jouni Korhonen ([email-masked]) is the document
       shepherd.

(3) Briefly describe the review of this document that was performed by
the Document Shepherd.  If this version of the document is not ready
for publication, please explain why the document is being forwarded to
the IESG.

       The document shepherd has reviewed the document after it has
       concluded the WGLC. The document shepherd thinks the document
       is ready for publication and there is no reason to delay the
       publication anymore, since the attributes defined in this 
       document are needed by the industry.

(4) Does the document Shepherd have any concerns about the depth or
breadth of the reviews that have been performed?  

       No.

(5) Do portions of the document need review from a particular or from
broader perspective, e.g., security, operational complexity, AAA, DNS,
DHCP, XML, or internationalization? If so, describe the review that
took place.

       The document should be reviewed by V6OPS once it goes to 
       IETF LC.

(6) Describe any specific concerns or issues that the Document Shepherd
has with this document that the Responsible Area Director and/or the
IESG should be aware of? For example, perhaps he or she is uncomfortable
with certain parts of the document, or has concerns whether there really
is a need for it. In any event, if the WG has discussed those issues and
has indicated that it still wishes to advance the document, detail those
concerns here.

       The document shepherd has no specific concerns.

(7) Has each author confirmed that any and all appropriate IPR
disclosures required for full conformance with the provisions of BCP 78
and BCP 79 have already been filed. If not, explain why.

        No IPRs have been declared.

(8) Has an IPR disclosure been filed that references this document?
If so, summarize any WG discussion and conclusion regarding the IPR
disclosures.

        No IPRs have been declared.

(9) How solid is the WG consensus behind this document? Does it 
represent the strong concurrence of a few individuals, with others
being silent, or does the WG as a whole understand and agree with it?   

        The WG consensus is solid and does not represent only the
        opinion of few individuals.

(10) Has anyone threatened an appeal or otherwise indicated extreme 
discontent? If so, please summarise the areas of conflict in separate
email messages to the Responsible Area Director. (It should be in a
separate email because this questionnaire is publicly available.) 

        No.

(11) Identify any ID nits the Document Shepherd has found in this
document. (See http://www.ietf.org/tools/idnits/ and the Internet-Drafts
Checklist). Boilerplate checks are not enough; this check needs to be
thorough.

        The document passes IDnits.

(12) Describe how the document meets any required formal review
criteria, such as the MIB Doctor, media type, and URI type reviews.

        The document does not define MIBs, media types, URIs etc.
        The data types used in the document comply with RFC6158.

(13) Have all references within this document been identified as
either normative or informative?

        Yes.

(14) Are there normative references to documents that are not ready for
advancement or are otherwise in an unclear state? If such normative
references exist, what is the plan for their completion?

        No.

(15) Are there downward normative references references (see RFC 3967)?
If so, list these downward references to support the Area Director in the
Last Call procedure. 

        No.

(16) Will publication of this document change the status of any
existing RFCs? Are those RFCs listed on the title page header, listed
in the abstract, and discussed in the introduction? If the RFCs are not
listed in the Abstract and Introduction, explain why, and point to the
part of the document where the relationship of this document to the
other RFCs is discussed. If this information is not in the document,
explain why the WG considers it unnecessary.

        No.

(17) Describe the Document Shepherd's review of the IANA considerations
section, especially with regard to its consistency with the body of the
document. Confirm that all protocol extensions that the document makes
are associated with the appropriate reservations in IANA registries.
Confirm that any referenced IANA registries have been clearly
identified. Confirm that newly created IANA registries include a
detailed specification of the initial contents for the registry, that
allocations procedures for future registrations are defined, and a
reasonable name for the new registry has been suggested (see RFC 5226).

       The document only requests for five new RADIUS attribute types
       from an existing IANA registry.

(18) List any new IANA registries that require Expert Review for future
allocations. Provide any public guidance that the IESG would find
useful in selecting the IANA Experts for these new registries.

        None.

(19) Describe reviews and automated checks performed by the Document
Shepherd to validate sections of the document written in a formal
language, such as XML code, BNF rules, MIB definitions, etc.

        Checked with IDnits and verified against RFC6158 RADIUS
        design guidelines.

---

From: Leaf yeh <[email-masked]>
Date: Mon, 6 Aug 2012 05:05:38 +0000

Quick questions on this draft: 

a. question on the occurrence of attributes in the accounting-request message

<quote > The following table provides a guide to which attributes may be found
in which kinds of packets, and in what quantity. ...
Request Accept Reject Challenge Accounting    #  Attribute
                           Request
0+      0+     0      0         0+      TBA1  Framed-IPv6-Address
0+      0+     0      0         0+      TBA2  DNS-Server-IPv6-Address
0+      0+     0      0         0+      TBA3  Route-IPv6-Information
0+      0+     0      0         0+      TBA4  Delegated-IPv6-Prefix-Pool
0+      0+     0      0         0+      TBA5  Stateful-IPv6-Address-Pool
</quote>

I guess 0+ will never be false for every attribute in every kind of radius message. But I doubt whether it is necessary to let the following attributes: 

DNS-Server-IPv6-Address
Delegated-IPv6-Prefix-Pool
Stateful-IPv6-Address-Pool

or 

Route-IPv6-Information

into the message of accounting-request, for the attributes of DNS-Server-IPv6-Address, Delegated-IPv6-Prefix-Pool and Stateful-IPv6-Address-Pool are not for the specified-user requested for accounting, and Route-IPv6-Information might have no relation with the accounting.

b. comparison question between IPv6 and IPv4 access

We defined the attribute of DNS-Server-IPv6-Address for IPv6 access, but never defined DNS-Server-IPv4-Address before for IPv4 access. Do we need one more attribute for DNS-Server-IPv4-Address? 

Supposed both of the attributes could help the operator to configure the DNS addresses for users at their centralized back-stage OSS system, but in general speaking, both of them are not user-specified attribute.

Best Regards,
Leaf

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of jouni korhonen
Sent: Saturday, August 04, 2012 4:34 AM
To: [email-masked]
Cc: Benoit Claise; [email-masked]
Subject: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Dear Secretary,

- Jouni

Technical Summary

Working Group Summary

Document Quality

Personnel

       No.

        No.

        Yes.

        No.

        No.

        No.

        None.

_______________________________________________
radext mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/radext

---

From: Leaf yeh <[email-masked]>
Date: Mon, 6 Aug 2012 10:15:05 +0000

<quote>Technical Summary

	of those to the newly defined attributes. </quote>

Would the I-D like to clarify one more item as follows:  Use of the Frame-Pool (88) attribute should be restricted to authorization of IPv4 address pool as per the fact of the internet industry, so this I-D has not reused it for Stateful-IPv6-Address-Pool or Delegated-IPv6-Prefix-Pool  ?

Best Regards,
Leaf

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of jouni korhonen
Sent: Saturday, August 04, 2012 4:34 AM
To: [email-masked]
Cc: Benoit Claise; [email-masked]
Subject: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Dear Secretary,

- Jouni

Technical Summary

Working Group Summary

Document Quality

Personnel

       No.

        No.

        Yes.

        No.

        No.

        No.

        None.

---

From: Leaf yeh <[email-masked]>
Date: Mon, 6 Aug 2012 11:49:27 +0000

More editorial typos found in this draft:

1. Section 2 <quote> One such typical network scenario is illustrated in Figure 1. It is
composed of a IP Routing Residential Gateway (RG) or host, a Layer 2
Access-Node (AN) e.g. a Digital Subscriber Line Access Multiplexer -
DSLAM, one or more IP Network Access Servers (NASes),... </quote>

Are there one or more IP Network Access Servers (NASes) in Fig. 1?

2. Section 2 <quote> These attributes
   can include the host's IPv6 address to be configured via DHCPv6 as
   well as the IPv6 address of a DNS server to be advertised to the
   client.  The name of a prefix pool to be used for DHCPv6 Prefix
   Delegation, or the set of IPv6 routes to be announced to the host can
   also be attributes provided to the NAS from the RADIUS AAA server</quote>

The above paragraph lost to mention the attribute for 'the name of an address pool to be used for DHCPv6 address assignment'. So I guess the better text might be 

'These attributes can include the host IPv6 address and the IPv6 address of a DNS server to be configured via DHCPv6 to the DHCPv6 clients, as well as the IPv6 address of a DNS server and the set of IPv6 routes to be advertised to the host or routed-RG. The name of a prefix pool to be used for DHCPv6 Prefix Delegation or the name of an address pool to be used for DHCPv6 address assignment can also be the attribute provided to the NAS by the RADIUS AAA server.'

3. Section 2.1 <quote>DHCPv6 [RFC3315] provides a mechanism to assign one or more or non-temporary
IPv6 addresses to hosts. </quote>

Supposed one more 'or' in the above sentence. I guess the better text might be '... one or more non-temporary IPv6 addresses ... '

4. Section 2.2 <quote> The IPv6 address of a DNS server can also
be conveyed to the host using ICMPv6 with Router Advertisements, via
the experimental [RFC6106] option. </quote>

Supposed RFC6106 defined the standard RA option, not experimental.

5. Section 2.3 <quote>This is particularly desirable in cases
where the RG or host are multi-homed to different NASes as shown in
Figure 1. </quote>

But Fig. 1 only has one NAS.

6. Section 2.4 <quote>The Delegated-IPv6-Prefix-Pool Attribute allows the RADIUS
server to convey a prefix pool name to a NAS hosting a DHCPv6-PD
server and acting as a delegated router. </quote>

The last words of the above sentence sounds '...a delegating router.'.

7. Section 2.4 <quote>Since DHCPv6 Prefix Delegation can conceivably be used on the same
network as SLAAC,... </quote>

I guess the better text might be 'Since DHCPv6 Prefix Delegation can be used with SLAAC on the same network,...'

8. Section 2.5 <quote>DHCPv6 [RFC3315] provides a mechanism to assign one or more or non-temporary IPv6 addresses to hosts. </quote>

Same as the above bullet 3. I guess there is one more 'or' in the above sentence.

Best Regards,
Leaf

-----Original Message-----
From: Leaf yeh 
Sent: Monday, August 06, 2012 1:06 PM
To: 'jouni korhonen'
Cc: Benoit Claise; [email-masked]
Subject: RE: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

DNS-Server-IPv6-Address

or 

Route-IPv6-Information

Best Regards,
Leaf

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of jouni korhonen
Sent: Saturday, August 04, 2012 4:34 AM
To: [email-masked]
Cc: Benoit Claise; [email-masked]
Subject: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Dear Secretary,

- Jouni

Technical Summary

Working Group Summary

Document Quality

Personnel

       No.

        No.

        Yes.

        No.

        No.

        No.

        None.

---

From: "Wojciech Dec (wdec)" <[email-masked]>
Date: Fri, 10 Aug 2012 14:49:36 +0000

On 06/08/2012 03:15, "Leaf yeh" <[email-masked]> wrote:

>Would the I-D like to clarify one more item as follows:  Use of the
>Frame-Pool (88) attribute should be restricted to authorization of IPv4
>address pool as per the fact of the internet industry, so this I-D has
>not reused it for Stateful-IPv6-Address-Pool or
>Delegated-IPv6-Prefix-Pool  ?

This would be an IPv4 related restriction, that is out of scope for this
draft.

Regards,
Woj..

>Subject: [radext] Publication request for RADIUS attributes for IPv6
>Access Networks; draft-ietf-radext-ipv6-access-11
>
>Dear Secretary,
>

---

From: "Wojciech Dec (wdec)" <[email-masked]>
Date: Fri, 10 Aug 2012 14:49:41 +0000

On 05/08/2012 22:05, "Leaf yeh" <[email-masked]> wrote:

>I guess 0+ will never be false for every attribute in every kind of
>radius message. But I doubt whether it is necessary to let the following
>attributes: 
>
>DNS-Server-IPv6-Address

These were specifically asked previously to be included as options in the
accounting message.

>
>or 
>
>Route-IPv6-Information
>
>into the message of accounting-request, for the attributes of
>DNS-Server-IPv6-Address, Delegated-IPv6-Prefix-Pool and
>Stateful-IPv6-Address-Pool are not for the specified-user requested for
>accounting, and Route-IPv6-Information might have no relation with the
>accounting.

Given that it is optional, no harm really in having it there.

>We defined the attribute of DNS-Server-IPv6-Address for IPv6 access, but
>never defined DNS-Server-IPv4-Address before for IPv4 access. Do we need
>one more attribute for DNS-Server-IPv4-Address?

Yes, perhaps, but that would be for an IPv4 draft.

> 
>
>Supposed both of the attributes could help the operator to configure the
>DNS addresses for users at their centralized back-stage OSS system, but
>in general speaking, both of them are not user-specified attribute.

Well, they are service related, and users are bound to services. Either
way, it needs to be passed down in the user access response.

Regards,
Woj..

---

From: Leaf yeh <[email-masked]>
Date: Mon, 13 Aug 2012 08:44:18 +0000

Woj - This would be an IPv4 related restriction, that is out of scope for this draft.

Not sure I would buy in it, I think it might be a good opportunity to make a clarification here, for the 2 new created 'pool name' attribute with the same data type of string are on the base that we decide not to reuse the attribute 88 named 'Framed-Pool'.

Best Regards,
Leaf

-----Original Message-----
From: Wojciech Dec (wdec) [mailto:[email-masked]] 
Sent: Friday, August 10, 2012 10:50 PM
To: Leaf yeh; jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Regards,
Woj..

---

From: Leaf yeh <[email-masked]>
Date: Mon, 13 Aug 2012 09:24:13 +0000

>Stateful-IPv6-Address-Pool

Woj - These were specifically asked previously to be included as options in the accounting message.

I believe it is useless to include 'DNS-Server-IPv6-Address' & 'Route-IPv6-Information' into the Accounting-Request message. I believe it is more useful to include 'Delegated-IPv6-Prefix (123)' instead of 'Delegated-IPv6-Prefix-Pool', and 'Frame-IPv6-Address' instead of 'Stateful-IPv6-Address-Pool' in the Accounting-Request message, just because they are the user-specified attributes.

Best Regards,
Leaf

-----Original Message-----
From: Wojciech Dec (wdec) [mailto:[email-masked]] 
Sent: Friday, August 10, 2012 10:50 PM
To: Leaf yeh; jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Regards,
Woj..

---

From: jouni korhonen <[email-masked]>
Date: Mon, 13 Aug 2012 17:33:19 +0300

> I believe it is useless to include 'DNS-Server-IPv6-Address' & 'Route-IPv6-Information' into the Accounting-Request message. I believe it is more useful to include 'Delegated-IPv6-Prefix (123)' ins…

There is definitely no harm including those all (well, expect packet size). And since
they are 0+ an implementation does not need to send those based on e.g. the local policy.

- Jouni

---

From: Leaf yeh <[email-masked]>
Date: Tue, 14 Aug 2012 07:36:36 +0000

Jouni - There is definitely no harm including those all (well, expect packet size).

Understood.

I am trying to find more text in the RFCs associated with RADIUS for your reference.

a. Section 5.44 of RFC2865

<quote>
   Request   Accept   Reject   Challenge   #    Attribute
...
   0         0+       0        0           22   Framed-Route
...
</quote>

b. Section 5.13 of RFC2866

<quote>
   The following table provides a guide to which attributes may be found
   in Accounting-Request packets.  No attributes should be found in
   Accounting-Response packets except Proxy-State and possibly Vendor-
   Specific.
...
#     Attribute
0+    Framed-Route
...
</quote>

c. Section 5.19 of RFC2869

<quote>
   Acct-Input-Gigawords, Acct-Output-
   Gigawords, Event-Timestamp, and NAS-Port-Id may have 0-1 instances in
   an Accounting-Request packet ... The other attributes added in this
   document must not be present in an Accounting-Request.

Request  Accept  Reject  Challenge   #    Attribute
...
0        0-1     0       0           88   Framed-Pool

d. section 3 of RFC3162

<quote>
   Request Accept Reject Challenge Accounting  #  Attribute
                                   Request
...
   0       0+     0      0         0+         99  Framed-IPv6-Route
   0       0-1    0      0         0-1       100  Framed-IPv6-Pool
</quote>

I don't really understand why Framed-Route (22) and Framed-IPv6-Route (99) could be included in Accounting-Request before. The above text shows Framed-Route (22) and Framed-IPv6-Route (99) can't be included into Access-Request.

Best Regards,
Leaf

-----Original Message-----
From: jouni korhonen [mailto:[email-masked]] 
Sent: Monday, August 13, 2012 10:33 PM
To: Leaf yeh
Cc: Wojciech Dec (wdec); Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

- Jouni

---

From: "Wojciech Dec (wdec)" <[email-masked]>
Date: Tue, 14 Aug 2012 09:15:15 +0000

Leaf,

On 13/08/2012 10:44, "Leaf yeh" <[email-masked]> wrote:

>Not sure I would buy in it, I think it might be a good opportunity to
>make a clarification here, for the 2 new created 'pool name' attribute
>with the same data type of string are on the base that we decide not to
>reuse the attribute 88 named 'Framed-Pool'.

It appears that we have discussed this topic before in the context of the
re-use of other pool attributes. The issue remains the same IMO, and given
that the framed-pool-name attribute is an attribute which this draft does
not scope, and which deals with IPv4, until advised otherwise I'll stick
to the consensus previously established:
http://tools.ietf.org/wg/radext/minutes?item=minutes82.html
http://www.ietf.org/mail-archive/web/radext/current/msg02318.html

Regards,
Woj..

>Subject: Re: [radext] Publication request for RADIUS attributes for IPv6

---

From: Leaf yeh <[email-masked]>
Date: Tue, 14 Aug 2012 10:25:35 +0000

Leaf - I think it might be a good opportunity to
>reuse the attribute 88 named 'Framed-Pool'.

Woj. - ... until advised otherwise I'll stick
to the consensus previously established:

Then we could only rely on the records in the list archive to let people know that Framed-Pool (88) is dedicated for IPv4. I suppose we never disclose this point before.

http://www.ietf.org/mail-archive/web/radext/current/msg02318.html 
Nelson - > I have no problem with string encodings of pool names.   Since pools
> can be named arbitrarily by the NAS system administrator, anything
> other than a string encoding would be unnatural.  My issue is when we
> try to mix in a fixed set of address assignment methods with the pool
> names.  Separation of concerns.
Woj. - some folks claimed that the proposal in the draft is not needed and that
solving the case by overloading pool naming is better, followed on by a
second proposal for the enumerated type.

I suppose you might talk about the 'Access-Type' proposed in draft-yeh-radext-ext-dual-stack-access (active).

Nelson - > I don't think that specific values for *combinations* of options is a
> good way to go.
Woj. - It's rather clear that an enumerated attribute cannot handle this case.

For example, the user on the NAS get the access type of 'PPPoE-dual-stack-CE (IPv6-Numbered by DHCPv6)', you need include 3 attributes of 'Framed-Pool' (88), 'Delegated-IPv6-Prefix-Pool' and 'Stateful-IPv6-Address-Pool' in the Access-Accept for the assignment of the CE's WAN-interface IPv4 address, the DHCPv6-PD prefix for customer network, and CE's WAN-interface IPv6 address, if all these pools are configured on the NAS. But draft-yeh-radext-ext-dual-stack-access only need one attribute named 'Access-Type '.

The other advantage is the NAS can build the context for users based on their 'Access-Type'. It means we can use 'Access-Type' attribute to indicate the default configuration for users on the NAS.

Best Regards,
Leaf

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Wojciech Dec (wdec)
Sent: Tuesday, August 14, 2012 5:15 PM
To: Leaf yeh; jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] [MARKETING] Re: Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Leaf,

Regards,
Woj..

---

From: Maglione Roberta <[email-masked]>
Date: Tue, 14 Aug 2012 14:04:09 +0200

Hello Leaf and all,
   I don't quite understand why you are re-opening again this discussion: the working group already discussed this point and agreed to have different attributes for pools used for different purposes.
In my opinion the draft as is already explains the applicability of the all defined attributes.
The Framed-Pool is not part of this document: if you think more clarifications are needed for that attribute, feel free to propose an update to RFC 2869.
I would like to see this document published ASAP, this work is needed for our deployment, please let the draft move forward.
Best regards
Roberta

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Leaf yeh
Sent: martedì 14 agosto 2012 12.26
To: Wojciech Dec (wdec); jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] [MARKETING] Re: Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Best Regards,
Leaf

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Wojciech Dec (wdec)
Sent: Tuesday, August 14, 2012 5:15 PM
To: Leaf yeh; jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] [MARKETING] Re: Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Leaf,

Regards,
Woj..

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie.

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks.

---

From: Leaf yeh <[email-masked]>
Date: Thu, 16 Aug 2012 04:13:47 +0000

Roberta - I would like to see this document published ASAP...

So do I.

Doesn't it still look good in the process? I have no intention to pause it.
In fact, this draft has been cited by draft-ietf-dhc (OPTION_RADIUS).

Best Regards,
Leaf

-----Original Message-----
From: Maglione Roberta [mailto:[email-masked]] 
Sent: Tuesday, August 14, 2012 8:04 PM
To: Leaf yeh; Wojciech Dec (wdec); jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: RE: [radext] [MARKETING] Re: Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Hello Leaf and all,

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Leaf yeh
Sent: martedì 14 agosto 2012 12.26
To: Wojciech Dec (wdec); jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] [MARKETING] Re: Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Best Regards,
Leaf

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] On Behalf Of Wojciech Dec (wdec)
Sent: Tuesday, August 14, 2012 5:15 PM
To: Leaf yeh; jouni korhonen
Cc: Benoit Claise (bclaise); [email-masked]
Subject: Re: [radext] [MARKETING] Re: Publication request for RADIUS attributes for IPv6 Access Networks; draft-ietf-radext-ipv6-access-11

Leaf,

Regards,
Woj..